<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>システムエラー</title>
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
	integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
	crossorigin="anonymous">
<link href="https://fonts.googleapis.com/icon?family=Material+Icons"
	rel="stylesheet">
<link href="css/stylesheet.css" rel="stylesheet" type="text/css" />
</head>
<!-- header -->
<header>
	<nav class="navbar navbar-light bg-light navbar-expand  flex-md-row">
		<div class="nav-wrapper container">
			<ul class="navbar-nav navbar-light bg-light flex-row mr-auto">
				<li class="nav-item active"><a class="nav-link"
					href="index.html"><h4>Saboten</h4></a></li>

				<li><input type="text" style="width: 300px;"
					class="form-control">
				<li><a href="SerchResult.html"><i
						class="material-icons green md-36">search</i></a></li>
			</ul>
			<ul class="navbar-nav flex-row">
				<li><a href="userdata.html"><i class="material-icons green md-36">account_circle</i></a></li>　　
				<li><a href="cart.html"><i class="material-icons green md-36">shopping_cart</i></a></li>　　
				<li><a href="logout.html"><i class="material-icons green md-36">exit_to_app</i></a></li>
			</ul>
		</div>
	</nav>
</header>
<!-- /header -->
</head>
<body>
<br>
<br>
 <body>
<main role="main" class="container">
<div class="text-center mb-4">
  <div class="jumbotron">
    <h1>システムエラーが発生しました</h1>
    <p class="lead">${errorMessage}</p>
    <a class="btn btn-success" href="index.html" role="button">TOPに戻る</a>
  </div>
 </div>
</main>
</body>
</html>